=== debian/changelog ===
r-bioc-genomeinfodbdata (0.99.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 08:51:56 +0000

r-bioc-genomeinfodbdata (0.99.0-1) unstable; urgency=medium

  * Initial release (Closes: #862550)

 -- Graham Inggs <ginggs@debian.org>  Mon, 15 May 2017 16:12:39 +0200
