=== debian/control ===
Source: r-bioc-genomeinfodbdata
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev
Standards-Version: 3.9.8
Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodbdata/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodbdata/trunk/

Package: r-bioc-genomeinfodbdata
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor species and taxonomy ID look up tables
 This package contains files for mapping between NCBI taxonomy ID and species.
 .
 It is used by functions in the r-bioc-genomeinfodb package.
