=== debian/changelog ===
r-bioc-genomeinfodbdata (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 19 Dec 2017 18:49:15 +0000

r-bioc-genomeinfodbdata (0.99.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 10:41:24 +0100

r-bioc-genomeinfodbdata (0.99.0-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 13:18:45 +0200
