=== debian/control ===
Source: r-bioc-genomeinfodbdata
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Graham Inggs <ginggs@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomeinfodbdata.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomeinfodbdata.git
Homepage: https://bioconductor.org/packages/GenomeInfoDbData/

Package: r-bioc-genomeinfodbdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor species and taxonomy ID look up tables
 This package contains files for mapping between NCBI taxonomy ID and species.
 .
 It is used by functions in the r-bioc-genomeinfodb package.
