=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/data/annotation? \
https://www.bioconductor.org/packages/release/data/annotation/html/GenomeInfoDbData.html .*/GenomeInfoDbData_(.*).tar.gz
