## r-bioc-genomeinfodbdata 1.1.0

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.1.0
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.3)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2017-12-14 12:38:13 UTC; lori
