=== debian/control ===
Source: r-bioc-genomeinfodbdata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Graham Inggs <ginggs@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git

Package: r-bioc-genomeinfodbdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor species and taxonomy ID look up tables
 This package contains files for mapping between NCBI taxonomy ID and species.
 .
 It is used by functions in the r-bioc-genomeinfodb package.
