=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
-Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
+Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
 
 Package: r-bioc-genomeinfodbdata
 Architecture: all
