=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jul 2019 10:33:50 +0200
