=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 Nov 2019 07:23:16 +0100
