=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.4-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * debhelper-compat 13 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 10:59:07 +0100
