=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.7-1) unstable; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 29 Nov 2021 16:51:12 +0100

r-bioc-genomeinfodbdata (1.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 06:32:32 +0200
