=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 08:26:39 +0100
