=== debian/control ===
Source: r-bioc-genomeinfodbdata
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Graham Inggs <ginggs@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-genomeinfodbdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor species and taxonomy ID look up tables
 This package contains files for mapping between NCBI taxonomy ID and species.
 .
 It is used by functions in the r-bioc-genomeinfodb package.
