=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Jul 2023 06:12:26 +0000
