=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Graham Inggs <ginggs@debian.org>
+Uploaders: Graham Inggs <ginggs@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
