=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.11-2) unstable; urgency=medium

  * Team upload without binaries, to allow migration
  * Remove myself from uploaders

 -- Graham Inggs <ginggs@debian.org>  Sat, 23 Dec 2023 06:19:38 +0000

r-bioc-genomeinfodbdata (1.2.11-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 00:37:19 +0000
