=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Graham Inggs <ginggs@debian.org>,
-           Charles Plessy <plessy@debian.org>
+Uploaders: Charles Plessy <plessy@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
