=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.13-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:41:07 +0100

r-bioc-genomeinfodbdata (1.2.13-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 09 Nov 2024 14:37:38 +0100
